########################################################################
# File managed by Salt at <{{ source }}>.
# Your changes will be overwritten.
########################################################################

ASDF_DATA_DIR="$HOME"/.local/share/asdf
export ASDF_DATA_DIR
